uuid: 357b12bc-1910-4a6c-86c5-4aa7a6d12bd4
langcode: en
status: true
dependencies:
  module:
    - search_api
title: 'Default cron handler'
id: search_api_cron
weight: 0
module: search_api
callback: search_api_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
